{
   "achievement.openInventory" : 2,
   "stat.climbOneCm" : 12,
   "stat.fallOneCm" : 54344,
   "stat.flyOneCm" : 245555,
   "stat.jump" : 171,
   "stat.playOneMinute" : 57836,
   "stat.walkOneCm" : 68394
}
